Jump to content 日本-日本語
製品  >  ソフトウェア  >  Linux

ACU-CLI(Array Configuration Utility - Command Linux Interface)についての技術情報
v8.0-14の対応環境とインストール方法

Open Source & Linux

導入事例

product

ハードウェア
ソフトウェア
サービス & サポート

buy now?

HPE OPEN SERVICES
保守サービス
教育プログラム

support

OS対応表
ProLiant
Workstation
システム構成図
技術文書
FAQ
ディストリ対応表
サポート & ドライバ
リンク
SDR - 設定方法
FreeBSD
サイトマップ
HPE & Red Hat情報ポータル HPEとRed Hatが実現するオープンなイノベーション
BSD 動作確認レポート等を掲載
コンテンツに進む
14-APR-2008, revised 29-NOV-2012
PSP-Ready  本ソフトウェアが対応するのは主に ProLiantファミリーの 300/500/700シリーズと Bladeシリーズになります。但し、これらの全てのシリーズでサポートしている訳ではありません。詳細な対応情報、またダウンロードについては、本ソフトウェアが同梱されている ProLiant Support Pack(PSP)の サイト内リンクv8.00ページをご覧ください。
 本ページでは、管理ツールに関する技術情報について記述いたします。製品情報についてはサイト内リンクこちらをご覧ください。

本バージョンでの主な変更点について

  • ファームウェアが 5.00以上の Smart Arrayコントローラー(E500,P400/400i,P800)環境において RAID5のストライプサイズを 512Kに設定できるようになりました。

注意事項と既知の問題について

  • 現時点に於いて、本ソフトウェアは Xen環境上ではサポートされません
  • 本ソフトウェア起動時に 'New Logical Volume not found'が記録される場合があります。これは 新規 LUNをチェックするための ioctl()発行に対するメッセージですので無視してください。なお、このメッセージの syslogログレベルは、RHEL3で KERN_DEBUG、RHEL4で KERN_WARNINGになっていますので、defaultの syslog.conf設定の場合、このメッセージが RHEL3では記録されず、RHEL4では記録される事を確認しています。
  • FC環境(MSA1000/MSA1500)で ACU/ACU-CLIを使用する場合、HP製 driver(Qlogic/Emulex)が必要です。
  • RHEL5.0(base)でインストールした環境で HP製 Qlogic driver/Emulex driverを使用するには、予め errata kernel 2.6.18-8.1.6を適応する必要があります。
  • RHEL5.1(Update1)に於いては ACU-CLI上での作業が停止したり、システムリブート時に hprsmドライバのアンロード時に lockupを引き起こす等、安定して稼動しない事があります。特に LUNのサイズが 2TBを超えている場合に見受けられます。[19-FEB-08]RPM/cciss v3.6.18-11(x86/TXTx86_64/TXT)以降で安定稼動が可能になりました。

対応するディストリビューションについて

対応ドライバ 対応ディストリビューション
SmartArray 5xxx/6xxx/Pxxx/Exxx(kernel 2.6系: v2.6.4-17以上)
SmartArray 5xxx/6xxx/Pxxx/Exxx(kernel 2.4系: v2.4.50以上)
SmartArray 3xxx/4xxx(kernel 2.4系: v2.4.25以上)
Qlogic FC HBA(要 HP製 driver)
Emulex FC HBA(要 HP製 driver)
Red Hat Linux 7.2
Red Hat Linux 7.3
Red Hat Linux 8.0
Red Hat Enterprise Linux 2.1 AS&ES (2.4.9-e.16以降)
Red Hat Enterprise Linux 3 AS&ES/x86 (2.4.21-4以降)
Red Hat Enterprise Linux 3 AS&ES/x86_64 (2.4.21-15以降)
Red Hat Enterprise Linux 4 AS&ES/x86 (2.6.9-5以降)
Red Hat Enterprise Linux 4 AS&ES/x86_64 (2.6.9-5以降)
Red Hat Enterprise Linux 5/x86
Red Hat Enterprise Linux 5/x86_64
SUSE Enterprise 8/x86 (2.4.21-138以降)
SUSE Enterprise 8/AMD64 (2.4.21-143以降)
SUSE Enterprise 9/x86 (2.6.5-7.97以降)
SUSE Enterprise 9/x86_64 (2.6.5-7.97以降)
SUSE Enterprise 10/x86
SUSE Enterprise 10/x86_64

対応するハードウェアについて

 後述のREADME(SmartArray)をご覧ください。

インストール方法について

#rpm -ivh hpacucli-x.xx-xx.linux.rpm
Preparing...   ##################################################
hpacucli     ##################################################
#

利用方法について

 下記のコマンドで利用を開始します。
#hpacucli

 利用例はサイト内リンク製品情報ページをご覧ください。 

README/Release Notesについて

 READMEはTEXTこちらをご覧ください。

ダウンロード

PSP-Ready  本ソフトウェアは ProLiant Support Pack(PSP)に対応しており、サイト内リンクv8.00に同梱されています。
印刷用画面へ印刷用画面へ
プライバシー ご利用条件・免責事項